Hawtio CVE-2017-2594 Directory Traversal Vulnerability

Bugtraq ID: 95793
Class: Input Validation Error
CVE: CVE-2017-2594
Remote: Yes
Local: No
Published: Jan 23 2017 12:00AM
Updated: Feb 02 2017 02:01AM
Credit: Hooman Broujerdi of Red Hat.
Vulnerable: Redhat JBoss Fuse 6.0
Redhat JBoss A-MQ 6.0
hawtio hawtio 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus